import { H as _baseGetTag_default, V as isObjectLike_default } from "./isArrayLikeObject-LXbTYiBa.js";
var symbolTag = "[object Symbol]";
function isSymbol(i) {
  return typeof i == "symbol" || isObjectLike_default(i) && _baseGetTag_default(i) == symbolTag;
}
var isSymbol_default = isSymbol;
export {
  isSymbol_default as t
};
